﻿using BMICalculator.Shared.Enums;
using System;

namespace BMICalculator.Shared.Models
{
    public class PersonDescriptor
    {
        public string Name { get; set; }

        public Genders Gender { get; set; }

        public DateTime BirthDate { get; set; }

        /// <summary>
        /// The height in centimeter
        /// </summary>
        public double Height { get; set; }

        /// <summary>
        /// The weight in kilogram
        /// </summary>
        public double Weight { get; set; }
    }
}
